3 Replies Latest reply on Dec 11, 2014 9:10 AM by jaikiran pai

    Does JBoss EAP6.3 support JDK1.7?

    Srikanth M Newbie

      Hi All,

       

      Could someone please reply if JBoss EAP 6.3 supports JDK1.7 or not?

       

      Thank you.

      Srikanth